<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_620e6e47788348f8baf0e53d9f433766 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
    <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.1.0/leaflet.markercluster.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.1.0/MarkerCluster.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.1.0/MarkerCluster.Default.css"/>
</head>
<body>    
    
            <div class="folium-map" id="map_620e6e47788348f8baf0e53d9f433766" ></div>
        
</body>
<script>    
    
            var map_620e6e47788348f8baf0e53d9f433766 = L.map(
                "map_620e6e47788348f8baf0e53d9f433766",
                {
                    center: [41.4506304, 2.0913448],
                    crs: L.CRS.EPSG3857,
                    zoom: 11,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_7f3725912edc4e30be2b33c4cbd59363 = L.tileLayer(
                "https://stamen-tiles-{s}.a.ssl.fastly.net/toner/{z}/{x}/{y}.png",
                {"attribution": "Map tiles by \u003ca href=\"http://stamen.com\"\u003eStamen Design\u003c/a\u003e, under \u003ca href=\"http://creativecommons.org/licenses/by/3.0\"\u003eCC BY 3.0\u003c/a\u003e. Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_620e6e47788348f8baf0e53d9f433766);
        
    
            var tile_layer_296cc3787d144a06873029095b30f41a = L.tileLayer(
                "https://stamen-tiles-{s}.a.ssl.fastly.net/terrain/{z}/{x}/{y}.jpg",
                {"attribution": "Map tiles by \u003ca href=\"http://stamen.com\"\u003eStamen Design\u003c/a\u003e, under \u003ca href=\"http://creativecommons.org/licenses/by/3.0\"\u003eCC BY 3.0\u003c/a\u003e. Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://creativecommons.org/licenses/by-sa/3.0\"\u003eCC BY SA\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_620e6e47788348f8baf0e53d9f433766);
        
    
            var marker_cluster_e5806a49db3744a387cfaee4a3ff6329 = L.markerClusterGroup(
                {}
            );
            map_620e6e47788348f8baf0e53d9f433766.addLayer(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var marker_72fc58c2cd8444c0a13420882a9314cf = L.marker(
                [41.388677411601975, 2.1332785387847815],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_47637ebc17ff4af4a1b967259a4347d0 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_72fc58c2cd8444c0a13420882a9314cf.setIcon(icon_47637ebc17ff4af4a1b967259a4347d0);
        
    
        var popup_7c8a60f888f1409696287bc9a4f07893 = L.popup({"maxWidth": "100%"});

        
            var html_b7897adba0f744848db6fd3e3cd33858 = $(`<div id="html_b7897adba0f744848db6fd3e3cd33858" style="width: 100.0%; height: 100.0%;"><b>ESC Anglesola</b> Barcelona</div>`)[0];
            popup_7c8a60f888f1409696287bc9a4f07893.setContent(html_b7897adba0f744848db6fd3e3cd33858);
        

        marker_72fc58c2cd8444c0a13420882a9314cf.bindPopup(popup_7c8a60f888f1409696287bc9a4f07893)
        ;

        
    
    
            var marker_b66f9736a9bf4911b9b68afd95e67cb0 = L.marker(
                [40.70267405335103, 0.5832856136427086],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_dfb37ab2561f4aa19fb71f0882b23c23 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_b66f9736a9bf4911b9b68afd95e67cb0.setIcon(icon_dfb37ab2561f4aa19fb71f0882b23c23);
        
    
        var popup_fa8a7eb71232432bb35c0270b51302e6 = L.popup({"maxWidth": "100%"});

        
            var html_2ab99e8b6c264615a8fb8e24e8a1725a = $(`<div id="html_2ab99e8b6c264615a8fb8e24e8a1725a" style="width: 100.0%; height: 100.0%;"><b>ESC Consol FerrÃ©</b> Amposta</div>`)[0];
            popup_fa8a7eb71232432bb35c0270b51302e6.setContent(html_2ab99e8b6c264615a8fb8e24e8a1725a);
        

        marker_b66f9736a9bf4911b9b68afd95e67cb0.bindPopup(popup_fa8a7eb71232432bb35c0270b51302e6)
        ;

        
    
    
            var marker_3c3a3d6549b548fda9cf855ff72d4bdd = L.marker(
                [41.42434235483328, 2.1918070118039217],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_fcd3a8df46ce40839d6923b69acb6f5a = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_3c3a3d6549b548fda9cf855ff72d4bdd.setIcon(icon_fcd3a8df46ce40839d6923b69acb6f5a);
        
    
        var popup_5f5fa75c4a2f4105a292dac3bd86b44c = L.popup({"maxWidth": "100%"});

        
            var html_df2e62b8bf7a4686be281572bf173711 = $(`<div id="html_df2e62b8bf7a4686be281572bf173711" style="width: 100.0%; height: 100.0%;"><b>ESC Els 30 passos</b> Barcelona</div>`)[0];
            popup_5f5fa75c4a2f4105a292dac3bd86b44c.setContent(html_df2e62b8bf7a4686be281572bf173711);
        

        marker_3c3a3d6549b548fda9cf855ff72d4bdd.bindPopup(popup_5f5fa75c4a2f4105a292dac3bd86b44c)
        ;

        
    
    
            var marker_116df037fdd14c84b671af03dbcab0e9 = L.marker(
                [41.618718675743295, 2.2756652848266077],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_d6ee79e33daa47068939dc02f0a266d1 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_116df037fdd14c84b671af03dbcab0e9.setIcon(icon_d6ee79e33daa47068939dc02f0a266d1);
        
    
        var popup_409e420ed47b4218911e79de4ae8243b = L.popup({"maxWidth": "100%"});

        
            var html_7389210a21bd44beb8159ea889cacbe5 = $(`<div id="html_7389210a21bd44beb8159ea889cacbe5" style="width: 100.0%; height: 100.0%;"><b>ESC Joan MirÃ³</b> Canovelles</div>`)[0];
            popup_409e420ed47b4218911e79de4ae8243b.setContent(html_7389210a21bd44beb8159ea889cacbe5);
        

        marker_116df037fdd14c84b671af03dbcab0e9.bindPopup(popup_409e420ed47b4218911e79de4ae8243b)
        ;

        
    
    
            var marker_4b2dc377b55f4b70b8dbf99f38797873 = L.marker(
                [41.41463354994057, 2.199704797892334],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_d9a0b8967a1f4b25ba0e0e57007bb5db = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_4b2dc377b55f4b70b8dbf99f38797873.setIcon(icon_d9a0b8967a1f4b25ba0e0e57007bb5db);
        
    
        var popup_d7ad0f7b9d23486390898a83fde26c5a = L.popup({"maxWidth": "100%"});

        
            var html_c93880fa97474c1591dd457faf093a7e = $(`<div id="html_c93880fa97474c1591dd457faf093a7e" style="width: 100.0%; height: 100.0%;"><b>ESC la Llacuna</b> Barcelona</div>`)[0];
            popup_d7ad0f7b9d23486390898a83fde26c5a.setContent(html_c93880fa97474c1591dd457faf093a7e);
        

        marker_4b2dc377b55f4b70b8dbf99f38797873.bindPopup(popup_d7ad0f7b9d23486390898a83fde26c5a)
        ;

        
    
    
            var marker_e62c8d41a45f48c0aed8e45145f2a638 = L.marker(
                [41.4391575388154, 2.1958213983134316],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_fb3ad719a2cc46e7a0b313fd6afb6317 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_e62c8d41a45f48c0aed8e45145f2a638.setIcon(icon_fb3ad719a2cc46e7a0b313fd6afb6317);
        
    
        var popup_9354ad16ce084a76a3d5404f53fe293f = L.popup({"maxWidth": "100%"});

        
            var html_19628a87a2884fc9bef0c5a5ae61683e = $(`<div id="html_19628a87a2884fc9bef0c5a5ae61683e" style="width: 100.0%; height: 100.0%;"><b>ESC La Maquinista</b> Barcelona</div>`)[0];
            popup_9354ad16ce084a76a3d5404f53fe293f.setContent(html_19628a87a2884fc9bef0c5a5ae61683e);
        

        marker_e62c8d41a45f48c0aed8e45145f2a638.bindPopup(popup_9354ad16ce084a76a3d5404f53fe293f)
        ;

        
    
    
            var marker_a3daf980005447498077bf6e4d279870 = L.marker(
                [41.53337018682604, 1.877565398315537],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_7c361d8b03f941169d9eb3af534d017b = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_a3daf980005447498077bf6e4d279870.setIcon(icon_7c361d8b03f941169d9eb3af534d017b);
        
    
        var popup_13ef6f8440ea408184d9949da546c826 = L.popup({"maxWidth": "100%"});

        
            var html_c2f05b059b334f018b8109c2417a89e5 = $(`<div id="html_c2f05b059b334f018b8109c2417a89e5" style="width: 100.0%; height: 100.0%;"><b>ESC Les Roques Blaves</b> Esparraguera</div>`)[0];
            popup_13ef6f8440ea408184d9949da546c826.setContent(html_c2f05b059b334f018b8109c2417a89e5);
        

        marker_a3daf980005447498077bf6e4d279870.bindPopup(popup_13ef6f8440ea408184d9949da546c826)
        ;

        
    
    
            var marker_1313998957d04c5db8a1f8ffdc5663c0 = L.marker(
                [41.14198155295857, 1.1135689424887762],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_14b27ca5c53f4df68db72d456342e2e3 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_1313998957d04c5db8a1f8ffdc5663c0.setIcon(icon_14b27ca5c53f4df68db72d456342e2e3);
        
    
        var popup_f0d4fff54630481e9b3f7111af8e9f26 = L.popup({"maxWidth": "100%"});

        
            var html_e28f3ae14c1549bba15956ae2be17e20 = $(`<div id="html_e28f3ae14c1549bba15956ae2be17e20" style="width: 100.0%; height: 100.0%;"><b>ESC MariÃ  Fortuny</b> Reus</div>`)[0];
            popup_f0d4fff54630481e9b3f7111af8e9f26.setContent(html_e28f3ae14c1549bba15956ae2be17e20);
        

        marker_1313998957d04c5db8a1f8ffdc5663c0.bindPopup(popup_f0d4fff54630481e9b3f7111af8e9f26)
        ;

        
    
    
            var marker_53386e79619f4e5b8349a2be1ca319ec = L.marker(
                [41.24415872254585, 1.8104311117999257],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_d023aaaabf284a8399ecf250e0a537e3 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_53386e79619f4e5b8349a2be1ca319ec.setIcon(icon_d023aaaabf284a8399ecf250e0a537e3);
        
    
        var popup_516f1213732c49b5aebceca7875f11fb = L.popup({"maxWidth": "100%"});

        
            var html_e2a9e4fd5fb74fc9a77e669097b33a46 = $(`<div id="html_e2a9e4fd5fb74fc9a77e669097b33a46" style="width: 100.0%; height: 100.0%;"><b>ESC Miquel Utrillo</b> Sitges</div>`)[0];
            popup_516f1213732c49b5aebceca7875f11fb.setContent(html_e2a9e4fd5fb74fc9a77e669097b33a46);
        

        marker_53386e79619f4e5b8349a2be1ca319ec.bindPopup(popup_516f1213732c49b5aebceca7875f11fb)
        ;

        
    
    
            var marker_aaab6d5a001e461fafdd1cc888bcc594 = L.marker(
                [41.484134440239295, 2.0338717829688773],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_53d5cd2b2d9246928cd7a18b98aed8f6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_aaab6d5a001e461fafdd1cc888bcc594.setIcon(icon_53d5cd2b2d9246928cd7a18b98aed8f6);
        
    
        var popup_86ff8726d7ca4660aa4df4a342f1e847 = L.popup({"maxWidth": "100%"});

        
            var html_b1153445c6c74ad0868677091e118f16 = $(`<div id="html_b1153445c6c74ad0868677091e118f16" style="width: 100.0%; height: 100.0%;"><b>ESC Montessori</b> RubÃ­</div>`)[0];
            popup_86ff8726d7ca4660aa4df4a342f1e847.setContent(html_b1153445c6c74ad0868677091e118f16);
        

        marker_aaab6d5a001e461fafdd1cc888bcc594.bindPopup(popup_86ff8726d7ca4660aa4df4a342f1e847)
        ;

        
    
    
            var marker_76ff770a1e284ab1872cf3b65c6b70ff = L.marker(
                [41.5661763410675, 0.5158344829706988],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_d4b1988a8ca34494813feeeba32e26b4 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_76ff770a1e284ab1872cf3b65c6b70ff.setIcon(icon_d4b1988a8ca34494813feeeba32e26b4);
        
    
        var popup_689f70271880430cba560fa856e60d9a = L.popup({"maxWidth": "100%"});

        
            var html_0c8bc8847df046c7aed6b9264020a053 = $(`<div id="html_0c8bc8847df046c7aed6b9264020a053" style="width: 100.0%; height: 100.0%;"><b>ESC Parc del Saladar</b> AlcarrÃ s</div>`)[0];
            popup_689f70271880430cba560fa856e60d9a.setContent(html_0c8bc8847df046c7aed6b9264020a053);
        

        marker_76ff770a1e284ab1872cf3b65c6b70ff.bindPopup(popup_689f70271880430cba560fa856e60d9a)
        ;

        
    
    
            var marker_62ce554db7cd422e90a94ee8ccb9d3f8 = L.marker(
                [41.538796522228154, 2.4290933136612147],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_6e0ad1c6325243969102e37e5aa3b16f = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_62ce554db7cd422e90a94ee8ccb9d3f8.setIcon(icon_6e0ad1c6325243969102e37e5aa3b16f);
        
    
        var popup_e914db0ecca54b0eb97c55eebf8a32d5 = L.popup({"maxWidth": "100%"});

        
            var html_940d75f365424351852531a4c2b3a5df = $(`<div id="html_940d75f365424351852531a4c2b3a5df" style="width: 100.0%; height: 100.0%;"><b>ESC PeramÃ s</b> MatarÃ³</div>`)[0];
            popup_e914db0ecca54b0eb97c55eebf8a32d5.setContent(html_940d75f365424351852531a4c2b3a5df);
        

        marker_62ce554db7cd422e90a94ee8ccb9d3f8.bindPopup(popup_e914db0ecca54b0eb97c55eebf8a32d5)
        ;

        
    
    
            var marker_ab748f5905254e3d8399b57331e7ca92 = L.marker(
                [40.798886546771826, 0.5242191136448364],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_53e3252aafa34e988b7fd8cb6efd777f = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_ab748f5905254e3d8399b57331e7ca92.setIcon(icon_53e3252aafa34e988b7fd8cb6efd777f);
        
    
        var popup_9e852ff9b3a345ee83a2ed206de44faf = L.popup({"maxWidth": "100%"});

        
            var html_a1aef3d8d19c4529adac61308709b3e6 = $(`<div id="html_a1aef3d8d19c4529adac61308709b3e6" style="width: 100.0%; height: 100.0%;"><b>ESC Sant LlÃ tzer</b> Tortosa</div>`)[0];
            popup_9e852ff9b3a345ee83a2ed206de44faf.setContent(html_a1aef3d8d19c4529adac61308709b3e6);
        

        marker_ab748f5905254e3d8399b57331e7ca92.bindPopup(popup_9e852ff9b3a345ee83a2ed206de44faf)
        ;

        
    
    
            var marker_d4840fe152bd4c8eb5e4cd8b516a843a = L.marker(
                [41.55108573740483, 2.446027048135651],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_8ffab20b68b1441bada01b5aad11c993 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_d4840fe152bd4c8eb5e4cd8b516a843a.setIcon(icon_8ffab20b68b1441bada01b5aad11c993);
        
    
        var popup_bd51f36361f54ebc986a221bf1528bf9 = L.popup({"maxWidth": "100%"});

        
            var html_20659ec010f448aeb336c8f4c38bd98f = $(`<div id="html_20659ec010f448aeb336c8f4c38bd98f" style="width: 100.0%; height: 100.0%;"><b>IE Ã€ngela Bransuela</b> MatarÃ³</div>`)[0];
            popup_bd51f36361f54ebc986a221bf1528bf9.setContent(html_20659ec010f448aeb336c8f4c38bd98f);
        

        marker_d4840fe152bd4c8eb5e4cd8b516a843a.bindPopup(popup_bd51f36361f54ebc986a221bf1528bf9)
        ;

        
    
    
            var marker_7870404c2d544f5698c0751f83823394 = L.marker(
                [41.40259846575044, 2.108593718571046],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_872a30f6aef64c61aa0c72c58e5c69db = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_7870404c2d544f5698c0751f83823394.setIcon(icon_872a30f6aef64c61aa0c72c58e5c69db);
        
    
        var popup_8f92308f003543328e6a0e5cbe1b83dc = L.popup({"maxWidth": "100%"});

        
            var html_9ca47eba7d324d73b4847b1446b3ba4d = $(`<div id="html_9ca47eba7d324d73b4847b1446b3ba4d" style="width: 100.0%; height: 100.0%;"><b>IE Costa Llobera</b> Barcelona</div>`)[0];
            popup_8f92308f003543328e6a0e5cbe1b83dc.setContent(html_9ca47eba7d324d73b4847b1446b3ba4d);
        

        marker_7870404c2d544f5698c0751f83823394.bindPopup(popup_8f92308f003543328e6a0e5cbe1b83dc)
        ;

        
    
    
            var marker_7ad449a0efed4d79acd97c76808dede0 = L.marker(
                [41.298426055860475, 1.7777817136558498],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_128d581dd8224826a2a06b490222ebf6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_7ad449a0efed4d79acd97c76808dede0.setIcon(icon_128d581dd8224826a2a06b490222ebf6);
        
    
        var popup_e17981be693242359e742e9729b5f6ba = L.popup({"maxWidth": "100%"});

        
            var html_d220ef469d0e4496a4ffec761c0e1f11 = $(`<div id="html_d220ef469d0e4496a4ffec761c0e1f11" style="width: 100.0%; height: 100.0%;"><b>IE El Morsell</b> Olivella</div>`)[0];
            popup_e17981be693242359e742e9729b5f6ba.setContent(html_d220ef469d0e4496a4ffec761c0e1f11);
        

        marker_7ad449a0efed4d79acd97c76808dede0.bindPopup(popup_e17981be693242359e742e9729b5f6ba)
        ;

        
    
    
            var marker_6e3746c0643641d9986def104a6cad0c = L.marker(
                [41.578831048724865, 2.026356911807368],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_0d505ee1318e4386b43d112bff2ecf41 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_6e3746c0643641d9986def104a6cad0c.setIcon(icon_0d505ee1318e4386b43d112bff2ecf41);
        
    
        var popup_94de9b2f0fdf46cdaf39f0b583bdb1e1 = L.popup({"maxWidth": "100%"});

        
            var html_99871eada4ad4acaa1a880135765526c = $(`<div id="html_99871eada4ad4acaa1a880135765526c" style="width: 100.0%; height: 100.0%;"><b>IE Jaume CabrÃ©</b> Terrassa</div>`)[0];
            popup_94de9b2f0fdf46cdaf39f0b583bdb1e1.setContent(html_99871eada4ad4acaa1a880135765526c);
        

        marker_6e3746c0643641d9986def104a6cad0c.bindPopup(popup_94de9b2f0fdf46cdaf39f0b583bdb1e1)
        ;

        
    
    
            var marker_89b278b8b12144c096fdde9de751505f = L.marker(
                [41.445482291960204, 2.23698109831356],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_614b35f5aa69428a8ac3a0b326f3c0f3 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_89b278b8b12144c096fdde9de751505f.setIcon(icon_614b35f5aa69428a8ac3a0b326f3c0f3);
        
    
        var popup_da7709ab2b2648d68a8b8729262a69ae = L.popup({"maxWidth": "100%"});

        
            var html_45b24195231b4fa8beebf438002ac033 = $(`<div id="html_45b24195231b4fa8beebf438002ac033" style="width: 100.0%; height: 100.0%;"><b>INS Badalona VII</b> Badalona</div>`)[0];
            popup_da7709ab2b2648d68a8b8729262a69ae.setContent(html_45b24195231b4fa8beebf438002ac033);
        

        marker_89b278b8b12144c096fdde9de751505f.bindPopup(popup_da7709ab2b2648d68a8b8729262a69ae)
        ;

        
    
    
            var marker_c0ea591a84e8441ea6a71abd675bb461 = L.marker(
                [41.219690782937406, 1.7336458136541086],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_80b9badb5f334692af004e6a64fc3b6e = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_c0ea591a84e8441ea6a71abd675bb461.setIcon(icon_80b9badb5f334692af004e6a64fc3b6e);
        
    
        var popup_9e34c27fcd204102a43b9098753ed952 = L.popup({"maxWidth": "100%"});

        
            var html_4fded03c63f9472a97c67546a541ad08 = $(`<div id="html_4fded03c63f9472a97c67546a541ad08" style="width: 100.0%; height: 100.0%;"><b>INS Baix a Mar</b> VILANOVA I LA GELTRÃš</div>`)[0];
            popup_9e34c27fcd204102a43b9098753ed952.setContent(html_4fded03c63f9472a97c67546a541ad08);
        

        marker_c0ea591a84e8441ea6a71abd675bb461.bindPopup(popup_9e34c27fcd204102a43b9098753ed952)
        ;

        
    
    
            var marker_1e10026b92e54ff99efd9f94025c8c11 = L.marker(
                [41.74348661319295, 1.8037537136657922],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_93249671794c41f9a649a47605d498c3 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_1e10026b92e54ff99efd9f94025c8c11.setIcon(icon_93249671794c41f9a649a47605d498c3);
        
    
        var popup_a5460a79c49a4066a598bcbd26aedb64 = L.popup({"maxWidth": "100%"});

        
            var html_4924d4c6fac2496f86926ce26b09e59a = $(`<div id="html_4924d4c6fac2496f86926ce26b09e59a" style="width: 100.0%; height: 100.0%;"><b>INS Cardener</b> Sant Joan de Vilatorrada</div>`)[0];
            popup_a5460a79c49a4066a598bcbd26aedb64.setContent(html_4924d4c6fac2496f86926ce26b09e59a);
        

        marker_1e10026b92e54ff99efd9f94025c8c11.bindPopup(popup_a5460a79c49a4066a598bcbd26aedb64)
        ;

        
    
    
            var marker_0e08bd83da5041f295346d39a1e2171b = L.marker(
                [40.80331201788561, 0.5219837271357517],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_250a24b4e3a34c24a137743b206a9e72 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_0e08bd83da5041f295346d39a1e2171b.setIcon(icon_250a24b4e3a34c24a137743b206a9e72);
        
    
        var popup_2409c5f423804172966469ae6b9b0cb5 = L.popup({"maxWidth": "100%"});

        
            var html_2a882723b8b54c60a9dda76685b25b54 = $(`<div id="html_2a882723b8b54c60a9dda76685b25b54" style="width: 100.0%; height: 100.0%;"><b>INS Escola El Temple</b> Tortosa</div>`)[0];
            popup_2409c5f423804172966469ae6b9b0cb5.setContent(html_2a882723b8b54c60a9dda76685b25b54);
        

        marker_0e08bd83da5041f295346d39a1e2171b.bindPopup(popup_2409c5f423804172966469ae6b9b0cb5)
        ;

        
    
    
            var marker_df60be3f33f347c98d9dd712594a7999 = L.marker(
                [41.57507947982326, 2.2390108406436653],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_c0a3a181f85c4e30a6c9495efc8da71e = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_df60be3f33f347c98d9dd712594a7999.setIcon(icon_c0a3a181f85c4e30a6c9495efc8da71e);
        
    
        var popup_935ee79445864c299f038442be1c4604 = L.popup({"maxWidth": "100%"});

        
            var html_5f41950807ef46e2806bae5dddf2e000 = $(`<div id="html_5f41950807ef46e2806bae5dddf2e000" style="width: 100.0%; height: 100.0%;"><b>INS La SÃ­nia</b> Parets del VallÃ¨s</div>`)[0];
            popup_935ee79445864c299f038442be1c4604.setContent(html_5f41950807ef46e2806bae5dddf2e000);
        

        marker_df60be3f33f347c98d9dd712594a7999.bindPopup(popup_935ee79445864c299f038442be1c4604)
        ;

        
    
    
            var marker_7ab3e7762fce444386ebc2c11d28c181 = L.marker(
                [41.433715339629885, 2.1907115406405104],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_5d59e6872ec54439a16a962995909c43 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_7ab3e7762fce444386ebc2c11d28c181.setIcon(icon_5d59e6872ec54439a16a962995909c43);
        
    
        var popup_927ba448bafa4e2eba7bad0755cfa97e = L.popup({"maxWidth": "100%"});

        
            var html_cd904d1ebf8a42eeaf861b3b43fa1241 = $(`<div id="html_cd904d1ebf8a42eeaf861b3b43fa1241" style="width: 100.0%; height: 100.0%;"><b>INS MartÃ­ Pous</b> Barcelona</div>`)[0];
            popup_927ba448bafa4e2eba7bad0755cfa97e.setContent(html_cd904d1ebf8a42eeaf861b3b43fa1241);
        

        marker_7ab3e7762fce444386ebc2c11d28c181.bindPopup(popup_927ba448bafa4e2eba7bad0755cfa97e)
        ;

        
    
    
            var marker_c5a0c2ee1e094c108f8263e5af2523ec = L.marker(
                [41.26065911061396, 1.781425898309449],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_5fb6f8d88cfc4e028b765c66ffa3a05a = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_c5a0c2ee1e094c108f8263e5af2523ec.setIcon(icon_5fb6f8d88cfc4e028b765c66ffa3a05a);
        
    
        var popup_3574ca71b2e64d629ec608d3ef05a7c2 = L.popup({"maxWidth": "100%"});

        
            var html_998aec68d4db49ffa174e67291837a70 = $(`<div id="html_998aec68d4db49ffa174e67291837a70" style="width: 100.0%; height: 100.0%;"><b>INS Montgros</b> Sant Pere de Ribes</div>`)[0];
            popup_3574ca71b2e64d629ec608d3ef05a7c2.setContent(html_998aec68d4db49ffa174e67291837a70);
        

        marker_c5a0c2ee1e094c108f8263e5af2523ec.bindPopup(popup_3574ca71b2e64d629ec608d3ef05a7c2)
        ;

        
    
    
            var marker_b63c29cf17da4a2382b83ff5542d4340 = L.marker(
                [41.40433876699788, 2.2002727559854285],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_496fbc7b1c45452a9504bc25d60878d5 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_b63c29cf17da4a2382b83ff5542d4340.setIcon(icon_496fbc7b1c45452a9504bc25d60878d5);
        
    
        var popup_e09c8ef56cc447d3b90f2197ecb252b8 = L.popup({"maxWidth": "100%"});

        
            var html_732257fa261447efa73ef1fadc7a6347 = $(`<div id="html_732257fa261447efa73ef1fadc7a6347" style="width: 100.0%; height: 100.0%;"><b>INS Quatre Cantons</b> Barcelona</div>`)[0];
            popup_e09c8ef56cc447d3b90f2197ecb252b8.setContent(html_732257fa261447efa73ef1fadc7a6347);
        

        marker_b63c29cf17da4a2382b83ff5542d4340.bindPopup(popup_e09c8ef56cc447d3b90f2197ecb252b8)
        ;

        
    
    
            var marker_84a87732df7e4ffaac8863d82a597ab3 = L.marker(
                [41.43910649692324, 2.193519223440355],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_123d17fb6bd14292b26c2720a0dbeb43 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_84a87732df7e4ffaac8863d82a597ab3.setIcon(icon_123d17fb6bd14292b26c2720a0dbeb43);
        
    
        var popup_d40396062eb44c86a8ba7ec76f4796c7 = L.popup({"maxWidth": "100%"});

        
            var html_1274a75d2dd942f8804f2d79f5fc446f = $(`<div id="html_1274a75d2dd942f8804f2d79f5fc446f" style="width: 100.0%; height: 100.0%;"><b>INS Sagrera Sant Andreu</b> Barcelona</div>`)[0];
            popup_d40396062eb44c86a8ba7ec76f4796c7.setContent(html_1274a75d2dd942f8804f2d79f5fc446f);
        

        marker_84a87732df7e4ffaac8863d82a597ab3.bindPopup(popup_d40396062eb44c86a8ba7ec76f4796c7)
        ;

        
    
    
            var marker_f6a0eff3b21d4fd08d07d5828ce458a7 = L.marker(
                [41.96845542822793, 2.78266040018002],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_84abed3057d942fe9e3ec7049d81a54e = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_f6a0eff3b21d4fd08d07d5828ce458a7.setIcon(icon_84abed3057d942fe9e3ec7049d81a54e);
        
    
        var popup_8a6f8638776f4ea292f1b9d51732970f = L.popup({"maxWidth": "100%"});

        
            var html_45a9ce8958624fac9e35605da6fa1850 = $(`<div id="html_45a9ce8958624fac9e35605da6fa1850" style="width: 100.0%; height: 100.0%;"><b>INS Salvador Sunyer i Aimeric</b> Salt</div>`)[0];
            popup_8a6f8638776f4ea292f1b9d51732970f.setContent(html_45a9ce8958624fac9e35605da6fa1850);
        

        marker_f6a0eff3b21d4fd08d07d5828ce458a7.bindPopup(popup_8a6f8638776f4ea292f1b9d51732970f)
        ;

        
    
    
            var marker_5f8006e8fa52432a89af66d69c14d731 = L.marker(
                [41.45943966948171, 2.1969845713322247],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_d98e8fac11634bc8a21fe82de8ad6a81 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_5f8006e8fa52432a89af66d69c14d731.setIcon(icon_d98e8fac11634bc8a21fe82de8ad6a81);
        
    
        var popup_b63f22b1e0644ba482b770fa1221d169 = L.popup({"maxWidth": "100%"});

        
            var html_1310f728143a40f2a41d073a43b88a1d = $(`<div id="html_1310f728143a40f2a41d073a43b88a1d" style="width: 100.0%; height: 100.0%;"><b>IE LluÃ­s Millet</b> Santa Coloma de Gramenet</div>`)[0];
            popup_b63f22b1e0644ba482b770fa1221d169.setContent(html_1310f728143a40f2a41d073a43b88a1d);
        

        marker_5f8006e8fa52432a89af66d69c14d731.bindPopup(popup_b63f22b1e0644ba482b770fa1221d169)
        ;

        
    
    
            var marker_13886e20f1c54671adaa9db5c357c2e4 = L.marker(
                [41.681219927836004, 2.789922142500797],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_85c07953d21747789f186e230fd21b6b = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_13886e20f1c54671adaa9db5c357c2e4.setIcon(icon_85c07953d21747789f186e230fd21b6b);
        
    
        var popup_1ab0a0ed2f5a4f07bbd43487d9ce5906 = L.popup({"maxWidth": "100%"});

        
            var html_d6706cbeb4754deb9057b597435e500c = $(`<div id="html_d6706cbeb4754deb9057b597435e500c" style="width: 100.0%; height: 100.0%;"><b>Escola Sa Forcanera</b> Blanes</div>`)[0];
            popup_1ab0a0ed2f5a4f07bbd43487d9ce5906.setContent(html_d6706cbeb4754deb9057b597435e500c);
        

        marker_13886e20f1c54671adaa9db5c357c2e4.bindPopup(popup_1ab0a0ed2f5a4f07bbd43487d9ce5906)
        ;

        
    
    
            var marker_fab5e5dd12854edc90f08535dc0200ae = L.marker(
                [41.228066637327956, 1.7315696136542786],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_4e0a5ed2e6fc447c91218e41dfddbbe9 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_fab5e5dd12854edc90f08535dc0200ae.setIcon(icon_4e0a5ed2e6fc447c91218e41dfddbbe9);
        
    
        var popup_d876671a631249dd9621c0c11fe23fd3 = L.popup({"maxWidth": "100%"});

        
            var html_e9c61766e8164aed999214bc3656b825 = $(`<div id="html_e9c61766e8164aed999214bc3656b825" style="width: 100.0%; height: 100.0%;"><b>Escola Sant Jordi</b> Vilanova i la GeltrÃº</div>`)[0];
            popup_d876671a631249dd9621c0c11fe23fd3.setContent(html_e9c61766e8164aed999214bc3656b825);
        

        marker_fab5e5dd12854edc90f08535dc0200ae.bindPopup(popup_d876671a631249dd9621c0c11fe23fd3)
        ;

        
    
    
            var marker_bdbfbb6a68234f8da6355d970f92e062 = L.marker(
                [41.22667323365218, 0.5438891713270766],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_5a0a72e695a24542986deefe167c4530 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_bdbfbb6a68234f8da6355d970f92e062.setIcon(icon_5a0a72e695a24542986deefe167c4530);
        
    
        var popup_2a585f6ba00041b3a4aaa4d470b02b27 = L.popup({"maxWidth": "100%"});

        
            var html_6c054dd0e9654252b7bb8049c4413f9d = $(`<div id="html_6c054dd0e9654252b7bb8049c4413f9d" style="width: 100.0%; height: 100.0%;"><b>Escola Enric Grau FontserÃ©</b> Flix</div>`)[0];
            popup_2a585f6ba00041b3a4aaa4d470b02b27.setContent(html_6c054dd0e9654252b7bb8049c4413f9d);
        

        marker_bdbfbb6a68234f8da6355d970f92e062.bindPopup(popup_2a585f6ba00041b3a4aaa4d470b02b27)
        ;

        
    
    
            var marker_e7699adf137b4d1aaa25b36e35a371cd = L.marker(
                [41.41098084104151, 2.0269623694763914],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_b7bee8b5a22d4d2d89eaa671ad32cb5f = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_e7699adf137b4d1aaa25b36e35a371cd.setIcon(icon_b7bee8b5a22d4d2d89eaa671ad32cb5f);
        
    
        var popup_e1504db493c24dac8f7453807633fd40 = L.popup({"maxWidth": "100%"});

        
            var html_28facc668e3a4c49a4dcc9e1b2433105 = $(`<div id="html_28facc668e3a4c49a4dcc9e1b2433105" style="width: 100.0%; height: 100.0%;"><b>INS Bernat el Ferrer </b> Molins de Rei</div>`)[0];
            popup_e1504db493c24dac8f7453807633fd40.setContent(html_28facc668e3a4c49a4dcc9e1b2433105);
        

        marker_e7699adf137b4d1aaa25b36e35a371cd.bindPopup(popup_e1504db493c24dac8f7453807633fd40)
        ;

        
    
    
            var marker_5c3a46b341554f86beb37dbbd5230a69 = L.marker(
                [41.635664255318325, 2.3655739271541907],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_b0407237fb9e492198bc50d7e5755978 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_5c3a46b341554f86beb37dbbd5230a69.setIcon(icon_b0407237fb9e492198bc50d7e5755978);
        
    
        var popup_abcafa98b6ed40feba2c13c1f428f837 = L.popup({"maxWidth": "100%"});

        
            var html_5a8d294d97844220a08f4c873b512e20 = $(`<div id="html_5a8d294d97844220a08f4c873b512e20" style="width: 100.0%; height: 100.0%;"><b>INS Pla Marcell</b> Cardedeu</div>`)[0];
            popup_abcafa98b6ed40feba2c13c1f428f837.setContent(html_5a8d294d97844220a08f4c873b512e20);
        

        marker_5c3a46b341554f86beb37dbbd5230a69.bindPopup(popup_abcafa98b6ed40feba2c13c1f428f837)
        ;

        
    
    
            var marker_3c7e840835e74be0a164f03cebfe8999 = L.marker(
                [41.966683502124575, 2.8149898625708722],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_b1ba3322cba8477a933ee64ac2263f6b = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_3c7e840835e74be0a164f03cebfe8999.setIcon(icon_b1ba3322cba8477a933ee64ac2263f6b);
        
    
        var popup_b17f8f50cbef4f3a826548f1ad17beda = L.popup({"maxWidth": "100%"});

        
            var html_d277855a5cc74b969fabc2c881fc925c = $(`<div id="html_d277855a5cc74b969fabc2c881fc925c" style="width: 100.0%; height: 100.0%;"><b>ESC Marta Mata</b> Girona</div>`)[0];
            popup_b17f8f50cbef4f3a826548f1ad17beda.setContent(html_d277855a5cc74b969fabc2c881fc925c);
        

        marker_3c7e840835e74be0a164f03cebfe8999.bindPopup(popup_b17f8f50cbef4f3a826548f1ad17beda)
        ;

        
    
    
            var marker_62a9044c154149a28a25c0874bc3cf3b = L.marker(
                [41.2790788373576, 1.9822848829643174],
                {}
            ).addTo(marker_cluster_e5806a49db3744a387cfaee4a3ff6329);
        
    
            var icon_583f5d976d654adc89ce884f490c84e0 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "green", "prefix": "glyphicon"}
            );
            marker_62a9044c154149a28a25c0874bc3cf3b.setIcon(icon_583f5d976d654adc89ce884f490c84e0);
        
    
        var popup_e4441e2a794a4c45aeece3f1946eaf57 = L.popup({"maxWidth": "100%"});

        
            var html_d59d27a5513c4f2b80acffa41c73981d = $(`<div id="html_d59d27a5513c4f2b80acffa41c73981d" style="width: 100.0%; height: 100.0%;"><b>INS Les marines</b> Castelledefels</div>`)[0];
            popup_e4441e2a794a4c45aeece3f1946eaf57.setContent(html_d59d27a5513c4f2b80acffa41c73981d);
        

        marker_62a9044c154149a28a25c0874bc3cf3b.bindPopup(popup_e4441e2a794a4c45aeece3f1946eaf57)
        ;

        
    
    
            var marker_cluster_8133558d6fa24a03b38c8f35886d15c9 = L.markerClusterGroup(
                {}
            );
            map_620e6e47788348f8baf0e53d9f433766.addLayer(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var marker_30b606c57bfb4e049ab36531ec65cbff = L.marker(
                [41.56422562633238, 2.023118571334548],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_c970c66c3db744e9a11c906ec3b06177 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_30b606c57bfb4e049ab36531ec65cbff.setIcon(icon_c970c66c3db744e9a11c906ec3b06177);
        
    
        var popup_04ea8d3ea91249c29843b1fa53079f33 = L.popup({"maxWidth": "100%"});

        
            var html_36e571ac2040478688bc686e5259df4e = $(`<div id="html_36e571ac2040478688bc686e5259df4e" style="width: 100.0%; height: 100.0%;"><b>Fab Lab Terrassa</b> Terrassa</div>`)[0];
            popup_04ea8d3ea91249c29843b1fa53079f33.setContent(html_36e571ac2040478688bc686e5259df4e);
        

        marker_30b606c57bfb4e049ab36531ec65cbff.bindPopup(popup_04ea8d3ea91249c29843b1fa53079f33)
        ;

        
    
    
            var marker_2f82abd73a074395869baf877f11107c = L.marker(
                [41.46757720515807, 2.0916606829684814],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_8f5e65a50e844422b2cee2313806b262 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_2f82abd73a074395869baf877f11107c.setIcon(icon_8f5e65a50e844422b2cee2313806b262);
        
    
        var popup_c3566e8e9c3540079e971df25fade7be = L.popup({"maxWidth": "100%"});

        
            var html_72dfa82349274084b26e606d85eed017 = $(`<div id="html_72dfa82349274084b26e606d85eed017" style="width: 100.0%; height: 100.0%;"><b>Fab Lab Sant Cugat</b> Sant Cugat</div>`)[0];
            popup_c3566e8e9c3540079e971df25fade7be.setContent(html_72dfa82349274084b26e606d85eed017);
        

        marker_2f82abd73a074395869baf877f11107c.bindPopup(popup_c3566e8e9c3540079e971df25fade7be)
        ;

        
    
    
            var marker_ddb34d4762c647a092ab20a6a6563406 = L.marker(
                [41.42454325423582, 2.1888825983130857],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_c42a2bf354f14e2b902858b31674bacb = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_ddb34d4762c647a092ab20a6a6563406.setIcon(icon_c42a2bf354f14e2b902858b31674bacb);
        
    
        var popup_df0bdb0a91a54ba2a65f07b0108ea81a = L.popup({"maxWidth": "100%"});

        
            var html_f2764044a01d40cda9e1502c3cd0196d = $(`<div id="html_f2764044a01d40cda9e1502c3cd0196d" style="width: 100.0%; height: 100.0%;"><b>Soko Tech</b> Barcelona</div>`)[0];
            popup_df0bdb0a91a54ba2a65f07b0108ea81a.setContent(html_f2764044a01d40cda9e1502c3cd0196d);
        

        marker_ddb34d4762c647a092ab20a6a6563406.bindPopup(popup_df0bdb0a91a54ba2a65f07b0108ea81a)
        ;

        
    
    
            var marker_04e2218cbea94ece847a91876c42efb2 = L.marker(
                [41.38373325936738, 2.1355607147618736],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_3ecbb5d68d6b41658304b4dfcc6e548d = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_04e2218cbea94ece847a91876c42efb2.setIcon(icon_3ecbb5d68d6b41658304b4dfcc6e548d);
        
    
        var popup_64126854699d46b6b4b9078aa5fd8efa = L.popup({"maxWidth": "100%"});

        
            var html_5c21b8f13ae74503af35154c41bf29f0 = $(`<div id="html_5c21b8f13ae74503af35154c41bf29f0" style="width: 100.0%; height: 100.0%;"><b>Ateneus de FabricaciÃ³ de Les Corts</b> Barcelona</div>`)[0];
            popup_64126854699d46b6b4b9078aa5fd8efa.setContent(html_5c21b8f13ae74503af35154c41bf29f0);
        

        marker_04e2218cbea94ece847a91876c42efb2.bindPopup(popup_64126854699d46b6b4b9078aa5fd8efa)
        ;

        
    
    
            var marker_fbb7e639405d4525a00952df5c07503b = L.marker(
                [41.3823523795862, 2.1916859946026945],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_a034a0bcda4d4697abf18c302acc55a6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_fbb7e639405d4525a00952df5c07503b.setIcon(icon_a034a0bcda4d4697abf18c302acc55a6);
        
    
        var popup_ee5f69def37b46e4bc11de31ee14e4b2 = L.popup({"maxWidth": "100%"});

        
            var html_5489804170e048f494bf6bff0f9c3a48 = $(`<div id="html_5489804170e048f494bf6bff0f9c3a48" style="width: 100.0%; height: 100.0%;"><b>Ateneu Fabrica del Sol</b> Barcelona</div>`)[0];
            popup_ee5f69def37b46e4bc11de31ee14e4b2.setContent(html_5489804170e048f494bf6bff0f9c3a48);
        

        marker_fbb7e639405d4525a00952df5c07503b.bindPopup(popup_ee5f69def37b46e4bc11de31ee14e4b2)
        ;

        
    
    
            var marker_2a3abd0892b5437dbc98b7bd203d9e0f = L.marker(
                [41.460467798613884, 2.1698723147779857],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_8182d086c24f4fd49ad272fb388d46e6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_2a3abd0892b5437dbc98b7bd203d9e0f.setIcon(icon_8182d086c24f4fd49ad272fb388d46e6);
        
    
        var popup_3531b3d5d95e4f79843a39c81589813e = L.popup({"maxWidth": "100%"});

        
            var html_f236886ef64e46a7adc34ae1fdd96fd4 = $(`<div id="html_f236886ef64e46a7adc34ae1fdd96fd4" style="width: 100.0%; height: 100.0%;"><b>Ateneu Ciutat Meridiana</b> Barcelona</div>`)[0];
            popup_3531b3d5d95e4f79843a39c81589813e.setContent(html_f236886ef64e46a7adc34ae1fdd96fd4);
        

        marker_2a3abd0892b5437dbc98b7bd203d9e0f.bindPopup(popup_3531b3d5d95e4f79843a39c81589813e)
        ;

        
    
    
            var marker_eae410b92ef4454c844bdb660d4740b8 = L.marker(
                [41.43694857407893, 2.16886945413144],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_c9954f41c9f1480e9b8a66ef008b1b93 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_eae410b92ef4454c844bdb660d4740b8.setIcon(icon_c9954f41c9f1480e9b8a66ef008b1b93);
        
    
        var popup_82332d7640c642bbb4eea627f395d629 = L.popup({"maxWidth": "100%"});

        
            var html_e6bf1222c9124435bd05945747c75168 = $(`<div id="html_e6bf1222c9124435bd05945747c75168" style="width: 100.0%; height: 100.0%;"><b>Ateneu Parc TecnolÃ²gic</b> Barcelona</div>`)[0];
            popup_82332d7640c642bbb4eea627f395d629.setContent(html_e6bf1222c9124435bd05945747c75168);
        

        marker_eae410b92ef4454c844bdb660d4740b8.bindPopup(popup_82332d7640c642bbb4eea627f395d629)
        ;

        
    
    
            var marker_d277e603e3664ae29ff99e569bea6de5 = L.marker(
                [41.39939662482782, 2.161252842494468],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_d6fb2bad92504feb97025d679190cf11 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_d277e603e3664ae29ff99e569bea6de5.setIcon(icon_d6fb2bad92504feb97025d679190cf11);
        
    
        var popup_4e3685bdd2b24f0f813e721c67b06794 = L.popup({"maxWidth": "100%"});

        
            var html_0f0c2ea9c6e64e15a0b8d21b54c034f6 = $(`<div id="html_0f0c2ea9c6e64e15a0b8d21b54c034f6" style="width: 100.0%; height: 100.0%;"><b>Ateneu Fabricacio Gracia</b> Barcelona</div>`)[0];
            popup_4e3685bdd2b24f0f813e721c67b06794.setContent(html_0f0c2ea9c6e64e15a0b8d21b54c034f6);
        

        marker_d277e603e3664ae29ff99e569bea6de5.bindPopup(popup_4e3685bdd2b24f0f813e721c67b06794)
        ;

        
    
    
            var marker_e94cb6f7b6994326bc82947259a5fc73 = L.marker(
                [41.442274016295, 2.238236554131533],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_16265b02bce84a328a2227ec484d76f3 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_e94cb6f7b6994326bc82947259a5fc73.setIcon(icon_16265b02bce84a328a2227ec484d76f3);
        
    
        var popup_53ae44c45a2a4c779316e2df8575aa9f = L.popup({"maxWidth": "100%"});

        
            var html_63cfa1691d2c4e629ce214ed70c27463 = $(`<div id="html_63cfa1691d2c4e629ce214ed70c27463" style="width: 100.0%; height: 100.0%;"><b>BDN Lab</b> Badalona</div>`)[0];
            popup_53ae44c45a2a4c779316e2df8575aa9f.setContent(html_63cfa1691d2c4e629ce214ed70c27463);
        

        marker_e94cb6f7b6994326bc82947259a5fc73.bindPopup(popup_53ae44c45a2a4c779316e2df8575aa9f)
        ;

        
    
    
            var marker_c962660fde4c4f7aa32c19094e834f77 = L.marker(
                [41.27613674753413, 1.9889505541278583],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_bc2cdfb2b2d04793b2c6555901e6cadb = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_c962660fde4c4f7aa32c19094e834f77.setIcon(icon_bc2cdfb2b2d04793b2c6555901e6cadb);
        
    
        var popup_5a0c90d4f8004cd49800056876d1a3d1 = L.popup({"maxWidth": "100%"});

        
            var html_2f300c8fa045455c9344d44546a4c8ee = $(`<div id="html_2f300c8fa045455c9344d44546a4c8ee" style="width: 100.0%; height: 100.0%;"><b>Tinkerers Lab</b> Castelledefels</div>`)[0];
            popup_5a0c90d4f8004cd49800056876d1a3d1.setContent(html_2f300c8fa045455c9344d44546a4c8ee);
        

        marker_c962660fde4c4f7aa32c19094e834f77.bindPopup(popup_5a0c90d4f8004cd49800056876d1a3d1)
        ;

        
    
    
            var marker_006f996a48b0402cafa1a74ab2f72a8e = L.marker(
                [40.71095712401474, 0.5801217694609562],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_b34735782d2c4b1d91a8efcac603f064 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_006f996a48b0402cafa1a74ab2f72a8e.setIcon(icon_b34735782d2c4b1d91a8efcac603f064);
        
    
        var popup_f044edb5cd2549c4b04dfe8b152176e9 = L.popup({"maxWidth": "100%"});

        
            var html_4ceb1c1e52e54b3a9221998b57a91fbb = $(`<div id="html_4ceb1c1e52e54b3a9221998b57a91fbb" style="width: 100.0%; height: 100.0%;"><b>Fab Lab Terres de l'Ebre</b> Amposta</div>`)[0];
            popup_f044edb5cd2549c4b04dfe8b152176e9.setContent(html_4ceb1c1e52e54b3a9221998b57a91fbb);
        

        marker_006f996a48b0402cafa1a74ab2f72a8e.bindPopup(popup_f044edb5cd2549c4b04dfe8b152176e9)
        ;

        
    
    
            var marker_e9b17d9f9457475387f9c23a2ee30cff = L.marker(
                [41.96595489190551, 2.7365824418659916],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_c488d5bb5e174b298bb52099acd0034a = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_e9b17d9f9457475387f9c23a2ee30cff.setIcon(icon_c488d5bb5e174b298bb52099acd0034a);
        
    
        var popup_9ffad9c927e945febfeebb44291f2e6d = L.popup({"maxWidth": "100%"});

        
            var html_950c0d6e0a6041ab834ce86b0bf8f60d = $(`<div id="html_950c0d6e0a6041ab834ce86b0bf8f60d" style="width: 100.0%; height: 100.0%;"><b>Fusteria Digital Fab Lab Girona</b> BescanÃ³</div>`)[0];
            popup_9ffad9c927e945febfeebb44291f2e6d.setContent(html_950c0d6e0a6041ab834ce86b0bf8f60d);
        

        marker_e9b17d9f9457475387f9c23a2ee30cff.bindPopup(popup_9ffad9c927e945febfeebb44291f2e6d)
        ;

        
    
    
            var marker_95cb33545c774c9e99e328bf22dd4e0a = L.marker(
                [42.20839028711469, 2.201733384839888],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_670b7ab784b0493db44d7775b756b815 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_95cb33545c774c9e99e328bf22dd4e0a.setIcon(icon_670b7ab784b0493db44d7775b756b815);
        
    
        var popup_5b0d36b9e22b4690820db00fc8c05748 = L.popup({"maxWidth": "100%"});

        
            var html_4d0351252f014bd598bca4b7079a3d99 = $(`<div id="html_4d0351252f014bd598bca4b7079a3d99" style="width: 100.0%; height: 100.0%;"><b>Fab Lab FES ( Fund. Eduard Soler )</b> Ripoll</div>`)[0];
            popup_5b0d36b9e22b4690820db00fc8c05748.setContent(html_4d0351252f014bd598bca4b7079a3d99);
        

        marker_95cb33545c774c9e99e328bf22dd4e0a.bindPopup(popup_5b0d36b9e22b4690820db00fc8c05748)
        ;

        
    
    
            var marker_6cd881b286554b6992a5c3ae6b83f278 = L.marker(
                [41.32010957014163, 2.0208766259061566],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_7b5c17c1abec4b2397e7494f410b8f27 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_6cd881b286554b6992a5c3ae6b83f278.setIcon(icon_7b5c17c1abec4b2397e7494f410b8f27);
        
    
        var popup_f894f7aae4b84cfa8700cc5c409d0fc4 = L.popup({"maxWidth": "100%"});

        
            var html_8be33348d1c84d3c9c594d2f0283b4ae = $(`<div id="html_8be33348d1c84d3c9c594d2f0283b4ae" style="width: 100.0%; height: 100.0%;"><b>FundaciÃ³ Viladecans</b> Viladecans</div>`)[0];
            popup_f894f7aae4b84cfa8700cc5c409d0fc4.setContent(html_8be33348d1c84d3c9c594d2f0283b4ae);
        

        marker_6cd881b286554b6992a5c3ae6b83f278.bindPopup(popup_f894f7aae4b84cfa8700cc5c409d0fc4)
        ;

        
    
    
            var marker_a8e8e02d041b4041930204c8b08db968 = L.marker(
                [41.52685363877307, 2.1865990964606463],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_77496ebacf6c43ac94e113e4d7ae1548 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_a8e8e02d041b4041930204c8b08db968.setIcon(icon_77496ebacf6c43ac94e113e4d7ae1548);
        
    
        var popup_adb746a476da43afbe58261d1dd7155b = L.popup({"maxWidth": "100%"});

        
            var html_036b18b5e6b4471c9c3900076158127c = $(`<div id="html_036b18b5e6b4471c9c3900076158127c" style="width: 100.0%; height: 100.0%;"><b>Espai SP Makers</b> Santa PerpÃ¨tua de la Mogoda</div>`)[0];
            popup_adb746a476da43afbe58261d1dd7155b.setContent(html_036b18b5e6b4471c9c3900076158127c);
        

        marker_a8e8e02d041b4041930204c8b08db968.bindPopup(popup_adb746a476da43afbe58261d1dd7155b)
        ;

        
    
    
            var marker_93e5425e24fc48e99fbc21f94b36504e = L.marker(
                [41.52802581834694, 2.434665869479045],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_1b69b90585734bb395c01dd50db1e76c = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_93e5425e24fc48e99fbc21f94b36504e.setIcon(icon_1b69b90585734bb395c01dd50db1e76c);
        
    
        var popup_5df74f565a744e338607dea6f7a77915 = L.popup({"maxWidth": "100%"});

        
            var html_4b96de1c371f4a7c81c1f0852eb73fa3 = $(`<div id="html_4b96de1c371f4a7c81c1f0852eb73fa3" style="width: 100.0%; height: 100.0%;"><b>Xnergic</b> MatarÃ³</div>`)[0];
            popup_5df74f565a744e338607dea6f7a77915.setContent(html_4b96de1c371f4a7c81c1f0852eb73fa3);
        

        marker_93e5425e24fc48e99fbc21f94b36504e.bindPopup(popup_5df74f565a744e338607dea6f7a77915)
        ;

        
    
    
            var marker_eb85dbe16a2e487494358f179cdf9f4a = L.marker(
                [41.95161417883374, 2.797618011815731],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_01c72a3104c34d3b88d3530745ca3646 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_eb85dbe16a2e487494358f179cdf9f4a.setIcon(icon_01c72a3104c34d3b88d3530745ca3646);
        
    
        var popup_4068d823f3254cea9ab97cd96d65f012 = L.popup({"maxWidth": "100%"});

        
            var html_1ba08b0a54e04af4ad4f6fb1f71838fb = $(`<div id="html_1ba08b0a54e04af4ad4f6fb1f71838fb" style="width: 100.0%; height: 100.0%;"><b>TecnoAteneu</b> Villablareix</div>`)[0];
            popup_4068d823f3254cea9ab97cd96d65f012.setContent(html_1ba08b0a54e04af4ad4f6fb1f71838fb);
        

        marker_eb85dbe16a2e487494358f179cdf9f4a.bindPopup(popup_4068d823f3254cea9ab97cd96d65f012)
        ;

        
    
    
            var marker_154736d40dc049c4acabed76eee718b9 = L.marker(
                [41.61743140044547, 0.6151821713357455],
                {}
            ).addTo(marker_cluster_8133558d6fa24a03b38c8f35886d15c9);
        
    
            var icon_4d135b34b5144b1cb5295cdc87abf4cc = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "#FFFFFF", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_154736d40dc049c4acabed76eee718b9.setIcon(icon_4d135b34b5144b1cb5295cdc87abf4cc);
        
    
        var popup_54def9a1db61407dbceef13978708f07 = L.popup({"maxWidth": "100%"});

        
            var html_fb50961161874680aacb4a1e63d30af3 = $(`<div id="html_fb50961161874680aacb4a1e63d30af3" style="width: 100.0%; height: 100.0%;"><b>La Maleta Creativa</b> Lleida</div>`)[0];
            popup_54def9a1db61407dbceef13978708f07.setContent(html_fb50961161874680aacb4a1e63d30af3);
        

        marker_154736d40dc049c4acabed76eee718b9.bindPopup(popup_54def9a1db61407dbceef13978708f07)
        ;

        
    
    
            var layer_control_5ae78d34b2c84fca8ae9e16638c1231f = {
                base_layers : {
                    "stamentoner" : tile_layer_7f3725912edc4e30be2b33c4cbd59363,
                    "stamenterrain" : tile_layer_296cc3787d144a06873029095b30f41a,
                },
                overlays :  {
                    "Centres Educatius" : marker_cluster_e5806a49db3744a387cfaee4a3ff6329,
                    "Espais Maker" : marker_cluster_8133558d6fa24a03b38c8f35886d15c9,
                },
            };
            L.control.layers(
                layer_control_5ae78d34b2c84fca8ae9e16638c1231f.base_layers,
                layer_control_5ae78d34b2c84fca8ae9e16638c1231f.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_620e6e47788348f8baf0e53d9f433766);
            tile_layer_296cc3787d144a06873029095b30f41a.remove();
        
</script>